/* Source Name */
"Photos" = "App Photos";

/* Container Name */
"All Photos" = "Toutes les photos";

/* Container Name */
"All Videos" = "Toutes les vidéos";

/* Label */
"Shared Albums" = "Albums partagés";

/* Label */
"Smart Albums" = "Types de média";

/* Container Name */
"Years" = "Années";

/* Label */
"File" = "Fichier";

/* Label */
"Image Size" = "Taille de l'image";

/* Label */
"Video Size" = "Taille du vidéo";

/* Label */
"File Size" = "Taille du fichier";

/* Label */
"Duration" = "Durée";

/* Label */
"Creation Date" = "Date de capture";
